# this is ok, a Conflicts is not needed
mediawiki: breaks-without-version mediawiki-extensions-fckeditor

# this is not the same library even though the filename is the same
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/src/jquery.tablesorter/jquery.tablesorter.js please use libjs-jquery-tablesorter

# MediaWiki has local patches
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/src/jquery.tipsy/jquery.tipsy.js please use libjs-jquery-tipsy
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/src/jquery.tipsy/jquery.tipsy.css please use libjs-jquery-tipsy

# MediaWiki uses an older version
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/lib/jquery.cookie/jquery.cookie.js please use libjs-jquery-cookie
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/lib/mustache/mustache.js please use libjs-mustache

# MediaWiki uses a newer version
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/lib/jquery.form/jquery.form.js please use libjs-jquery-form

# MediaWiki requires an older version
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/lib/jquery/jquery.js please use libjs-jquery
mediawiki: embedded-javascript-library usr/share/mediawiki/extensions-core/VisualEditor/lib/ve/lib/jquery/jquery.js please use libjs-jquery

# false positive
mediawiki: embedded-javascript-library usr/share/mediawiki/maintenance/benchmarks/jsmin/jquery-3.2.1.js.gz please use libjs-jquery

# MediaWiki uses this client-side, not server-side
mediawiki: embedded-javascript-library usr/share/mediawiki/resources/lib/html5shiv/html5shiv.js please use node-html5shiv

# the files in question are not suitable for doc-base registration
mediawiki: possible-documentation-but-no-doc-base-registration

# README and COPYING files are needed for Special:Version
mediawiki: extra-license-file
mediawiki: package-contains-documentation-outside-usr-share-doc

# Moritz said this isn't an issue for stock Debian
mediawiki: recursive-privilege-change

# Just supporting systemd
mediawiki: package-supports-alternative-init-but-no-init.d-script lib/systemd/system/mediawiki-jobrunner.service

# false positive: none of these files are exposed to users
mediawiki: privacy-breach-generic

# None of these scripts are actually useful
mediawiki: script-not-executable

# Some Python 2 scripts
mediawiki: unusual-interpreter
